let images = document.getElementsByTagName("img");
for(let i = 0; i < images.length; i++){
    let element = images[i];
    if(!(element.getAttribute("data-noPreview") === "true")) {
        element.onclick = () => createDialogImage(element.src);
    }
}